[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazReaderPNG.UpdateDescription

## Declaration

Source position: intfgraphics.pas line 594

`public property TLazReaderPNG.UpdateDescription: Boolean read GetUpdateDescription write SetUpdateDescription;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .